body {
	font-family:Arial, Helvetica, sans-serif;
}
.close{
	color:#fff;
	opacity:.7;
	text-shadow:none;
}
.close:hover{
	color:#A31711;
}
.main {
	
}
address{
	margin-bottom:0px;
}
.userinfo a{
	color:#fff;
}
.userinfo{
	height:64px;
	padding-left:85px;
    background:#428bca;
    color:#fff;
    border-bottom:solid 1px #357ebd;
    margin-bottom:15px;
}
.btn-success{
	font-weight:bold;
	font-size:20px;
	background:#2F7F3D;
	border-color:#2F7F3D;
}

.btn-danger{
	background:#A31711;/*#2F7F3D;*/
	border-color:#610E0A;/*'#2F7F3D;*/
	font-weight:bold;
	font-size:20px;
}
.btn-danger:hover{
	background:#610E0A;/*#266531;*/
	border-color:#610E0A;/*'#2F7F3D;*/
}
.header{
	background:#222;
	height:65px;
	color:#fff;
	border-bottom:solid 1px #d1d1d1;
	margin-bottom:30px;
	padding:5px;
}
.header .title{
	font-size:25px;
	
}
.creditorlist {
	background: #D6D6D6;

}

.counts {
	background:#222;
}

.counts>div.new {
	background:#306796;/* #2F7F3D;*/
}

.counts>div.old {
	background:#102F49;/*#A31711;/* #7F2F3F;*/
}
.counts>div.total {
	background:#666;
}

.matrix {
	padding: 10px 10px;
margin: 0px -15px 0 -15px;
overflow-y: scroll;
}

.counts>div {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	text-align: center;
	padding: 5px;
	font-size: 25px;
	font-weight: bold;
	color: #fff;
	height: 65px;
}

.counts>:last-child {
	border-right: none;
}

.creditor {
	
	min-height: 100px;
	margin: 5px 0px;
	padding: 5px;
	color: #fff;
}

.creditor.new, .new {
	background:#306796; /*#2F7F3D;*//**/
}

.creditor.old, .old {
	background: #102F49;/*#A31711;/* #7F2F3F;*/
}
.deleted{
	background:#A31711;
}
.green{
	background:#2F7F3D;
}
.well {
	border-radius: 0px;
}

.well.shadow {
	-moz-box-shadow: -5px 5px 5px #888888;
	-webkit-box-shadow: -5px 5px 5px #888888;
	box-shadow: -5px 5px 5px #888888;
}

.pointer{
	cursor:pointer;
}


/*matrix animations*/
.creditor.ng-enter { 
    -webkit-animation: enter 600ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    animation: enter 600ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	display: block;
    position: relative;
} 
@-webkit-keyframes enter {
	from {
	    opacity: 0;
    	  	right: -70px;
    }
    75% {
    	right: 15px;
    }
    to {
        opacity: 1;
    	
    	right: 0px;
    }
}
@keyframes enter {
	from {
	    opacity: 0;
    	
    	right: -70px;
    }
    75% {
    	right: 15px;
    }
    to {
        opacity: 1;
    	
    	right: 0px;
    }
}

.creditor.ng-leave { 
    -webkit-animation: leave 600ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
    animation: leave 600ms cubic-bezier(0.445, 0.050, 0.550, 0.950);
	display: block;
    position: relative;
} 
@-webkit-keyframes leave {
	to {
	    opacity: 0;
    	
    	right: -70px;
    }
    25% {
    	right: 15px;
    }
    from {
        opacity: 1;
    	
    	right: 0px;
    }
}
@keyframes leave {
	to {
	    opacity: 0;
    	
    	right: -70px;
    }
    25% {
    	right: 15px;
    }
    from {
        opacity: 1;
    	
    	right: 0px;
    }
}
